/*
Theme Name:     Mods
Description:    Creating a better EndowmentInstitute.org site.
Author:         emily
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.home .entry-header {
    margin-bottom: 0;
}

.fb-like {
    width: 60px;
}

footer .site-info {
    line-height: 1.5em;
    float:left;
}

.logo-container {
    text-align: center;
    margin-bottom: 2em;
}

.logo-front-page {
    width: 150px;
    height: auto;

}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    display: inline-block !important;
    text-align: center;
    width: 100%;
}

.meteor-slides .caption {
	display: none;
}

.meteor-slides:hover .caption {
	display: block;
}

.page .site-content article {
    border-bottom-width: 0;
}

/* This gets Google to fall into place */
.social {
    font-size: 1px;
    float:right;
}

.social div {
    display: inline-block;
}

.site-content article {
    margin-bottom: 0;
    padding-bottom: 0;
}

.site-header h1, .site-header h2 {
    text-align: center;
}

.twitter-follow {
    width: 75px;
    margin-top: -1px;
}

.wpcf7-form input, textarea {
    width: 400px;
}

.wpcf7-form input[type='submit'] {
    width: 54px;
}

.wpcf7-form p {
    margin-bottom: 1em;
}
